#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.2.2
visibility:           public
id:                   git-lfs-1.2.2-6Db4mKkRtp11N6NwU9hnyG
key:                  git-lfs-1.2.2-6Db4mKkRtp11N6NwU9hnyG
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  48c590379f9c2c994ecf5ab222573c73
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.2.2-6Db4mKkRtp11N6NwU9hnyG
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD containers-0.6.4.1
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

